function dedecmsok() {
    // 获取设备信息
    function getDeviceInfo(){
        plus.device.getInfo({
            success:function(e){
                // console.log('getDeviceInfo success: '+JSON.stringify(e));
                localStorage.setItem('uuID', JSON.stringify(e))
                console.log('getDeviceInfo failedaaa: '+JSON.stringify(e));
                console.log('获取到了')
                if (localStorage.getItem('uuID') == null || localStorage.getItem('uuID') == undefined || localStorage.getItem('uuID') == '') {
                console.log(localStorage.getItem('uuID'))
                  window.location.reload()
                }
            },
          fail:function(e){
              // localStorage.setItem('uuID', JSON.stringify(e))
              // var imei = JSON.stringify(e)
              // if ((localStorage.getItem('uuID') == null || localStorage.getItem('uuID') !== undefined) && (imei !== '' || imei !== undefined || imei !== null)) {
              //   alert('')
              //   window.location.reload()
              // }
              // console.log('getDeviceInfo failed: '+JSON.stringify(e));
              const timer = setInterval(() => {
                  window.location.reload();
              }, 1500);
          }
        });
    }
    getDeviceInfo()
 }
 if (window.plus) {
   dedecmsok();
 } else {
   document.addEventListener("plusready", dedecmsok, false);
 }